View Issue Details

IDProjectCategoryView StatusLast Update
0007456CentOS-7kernelpublic2014-08-05 11:08
Reporterboblfoot Assigned To 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status newResolutionopen 
PlatformLinuxOSCentosOS Version7
Summary0007456: Kernel Nouveau produces erratic and false data
Description

    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'downclock' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'shutdown' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'fanboost' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'critical' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'downclock' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'shutdown' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'fanboost' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'critical' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'downclock' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'shutdown' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'fanboost' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (255 C) hit the 'critical' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'downclock' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'shutdown' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'fanboost' threshold
    Aug 2 14:47:14 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (0 C) went below the 'critical' threshold
    Aug 2 14:47:15 mythbox kernel: nouveau [ PTHERM][0000:04:00.0] temperature (92 C) hit the 'fanboost' threshold
     

Steps To ReproduceLeave system running without KBD Input for some time
TagsNo tags attached.
abrt_hash
URL

Activities

toracat

toracat

2014-08-03 13:11

manager   ~0020575

What is the kernel version?

Can you test-install kernel-ml [1] to see if this still occurs with the latest kernel from kernel.org?

[1] http://elrepo.org/tiki/kernel-ml
boblfoot

boblfoot

2014-08-03 18:19

reporter   ~0020576

uname -a responds as follows:
Linux mythbox.lightfoot.us 3.10.0-123.4.4.el7.x86_64 #1 SMP Fri Jul 25 05:07:12 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

yum update kernel indicates that there is no newer kernel available.

libvirtd, virt-manager and mythbackend processes were all running when this happened. Since suspending running of libvirtd and virt-manager it has not re-occurred.

This is my only C7 bare metal system and I am hesitant to put a vanilla, non-centos kernel into the unit.
boblfoot

boblfoot

2014-08-03 18:33

reporter   ~0020577

did not realize you were recommending an elrepo package at first. and testing now. it seems these PTHERM messages appear when the monitor is powered off for extended periods of time. A grep PTHERM of /var/log/messages shows the issue still occurring but at sporadic times.
boblfoot

boblfoot

2014-08-04 00:22

reporter  

kernel-ml-crash (87,903 bytes)   

----- Forwarded message from user@localhost.lightfoot.us -----

Date: Sun, 03 Aug 2014 19:45:28 -0400
From: user@localhost.lightfoot.us
To: root@localhost.lightfoot.us
Subject: [abrt] full crash report
User-Agent: Heirloom mailx 12.5 7/5/10

abrt_version:   2.1.11
cmdline:        BOOT_IMAGE=/vmlinuz-3.15.8-1.el7.elrepo.x86_64 root=UUID=bbd0b0b1-ec85-4b47-b5ad-5b78168f3db5 ro vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
hostname:       mythbox.lightfoot.us
kernel:         3.15.8-1.el7.elrepo.x86_64
last_occurrence: 1407109388
pkg_arch:       x86_64
pkg_epoch:      0
pkg_name:       kernel-ml
pkg_release:    1.el7.elrepo
pkg_version:    3.15.8
runlevel:       unknown
time:           Sun 03 Aug 2014 07:43:08 PM EDT

sosreport.tar.xz: Binary file, 6006668 bytes

backtrace:
:irq 17: nobody cared (try booting with the "irqpoll" option)
:CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.15.8-1.el7.elrepo.x86_64 #1
:Hardware name: HP-Pavilion GN553AA-ABA m9040n/Berkeley, BIOS 5.10    09/20/2007
:0000000000000000 bfef53ed0cac48b5 ffff8800bfb03e38 ffffffff8163d3ec
:ffff8800baf48900 ffff8800bfb03e60 ffffffff810ccb92 ffff8800baf48900
:0000000000000011 0000000000000000 ffff8800bfb03ea0 ffffffff810cd0a6
:Call Trace:
:<IRQ>  [<ffffffff8163d3ec>] dump_stack+0x45/0x56
:[<ffffffff810ccb92>] __report_bad_irq+0x32/0xd0
:[<ffffffff810cd0a6>] note_interrupt+0x226/0x270
:[<ffffffff810ca5fe>] handle_irq_event_percpu+0xae/0x1a0
:[<ffffffff810ca72d>] handle_irq_event+0x3d/0x60
:[<ffffffff810cdd41>] handle_fasteoi_irq+0x81/0x150
:[<ffffffff81015d3f>] handle_irq+0xbf/0x150
:[<ffffffff816493aa>] ? atomic_notifier_call_chain+0x1a/0x20
:[<ffffffff8165064f>] do_IRQ+0x4f/0xf0
:[<ffffffff816452ad>] common_interrupt+0x6d/0x6d
:<EOI>  [<ffffffff81055536>] ? native_safe_halt+0x6/0x10
:[<ffffffff8101d16f>] default_idle+0x1f/0xc0
:[<ffffffff8101da4f>] arch_cpu_idle+0xf/0x20
:[<ffffffff810b7335>] cpu_startup_entry+0x265/0x420
:[<ffffffff810469fb>] start_secondary+0x22b/0x310

dmesg:
:[    0.000000] CPU0 microcode updated early to revision 0xba, date = 2010-10-03
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.15.8-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Aug 1 12:10:08 EDT 2014
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.15.8-1.el7.elrepo.x86_64 root=UUID=bbd0b0b1-ec85-4b47-b5ad-5b78168f3db5 ro vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
:[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bffaffff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000bffb0000-0x00000000bffbdfff] ACPI data
:[    0.000000] BIOS-e820: [mem 0x00000000bffbe000-0x00000000bffeffff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x00000000bfff0000-0x00000000bfffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] SMBIOS 2.5 present.
:[    0.000000] DMI: HP-Pavilion GN553AA-ABA m9040n/Berkeley, BIOS 5.10    09/20/2007
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] No AGP bridge found
:[    0.000000] e820: last_pfn = 0xbffb0 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: uncachable
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-DFFFF write-protect
:[    0.000000]   E0000-EFFFF write-through
:[    0.000000]   F0000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000000000 mask F80000000 write-back
:[    0.000000]   1 base 080000000 mask FC0000000 write-back
:[    0.000000]   2 disabled
:[    0.000000]   3 disabled
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
:[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
:[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
:[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
:[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
:[    0.000000] BRK [0x01f09000, 0x01f09fff] PGTABLE
:[    0.000000] BRK [0x01f0a000, 0x01f0afff] PGTABLE
:[    0.000000] BRK [0x01f0b000, 0x01f0bfff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0xbfc00000-0xbfdfffff]
:[    0.000000]  [mem 0xbfc00000-0xbfdfffff] page 2M
:[    0.000000] BRK [0x01f0c000, 0x01f0cfff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0xbc000000-0xbfbfffff]
:[    0.000000]  [mem 0xbc000000-0xbfbfffff] page 2M
:[    0.000000] init_memory_mapping: [mem 0x80000000-0xbbffffff]
:[    0.000000]  [mem 0x80000000-0xbbffffff] page 2M
:[    0.000000] init_memory_mapping: [mem 0x00100000-0x7fffffff]
:[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
:[    0.000000]  [mem 0x00200000-0x7fffffff] page 2M
:[    0.000000] init_memory_mapping: [mem 0xbfe00000-0xbffaffff]
:[    0.000000]  [mem 0xbfe00000-0xbffaffff] page 4k
:[    0.000000] BRK [0x01f0d000, 0x01f0dfff] PGTABLE
:[    0.000000] RAMDISK: [mem 0x361c3000-0x370d9fff]
:[    0.000000] ACPI: RSDP 0x00000000000FC320 000014 (v00 HPQOEM)
:[    0.000000] ACPI: RSDT 0x00000000BFFB0000 000040 (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: FACP 0x00000000BFFB0200 000084 (v02 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: DSDT 0x00000000BFFB0440 005608 (v01 HPQOEM SLIC-CPC 00000000 INTL 20051117)
:[    0.000000] ACPI: FACS 0x00000000BFFBE000 000040
:[    0.000000] ACPI: APIC 0x00000000BFFB0390 00006C (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: MCFG 0x00000000BFFB0400 00003C (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: OEMB 0x00000000BFFBE040 000071 (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: HPET 0x00000000BFFB5A50 000038 (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: GSCI 0x00000000BFFBE0C0 002024 (v01 HPQOEM SLIC-CPC 20070920 MSFT 00000097)
:[    0.000000] ACPI: SLIC 0x00000000BFFC00F0 000176 (v01 HPQOEM SLIC-CPC 00000001 MSFT 00000001)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] No NUMA configuration found
:[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000000bffaffff]
:[    0.000000] Initmem setup node 0 [mem 0x00000000-0xbffaffff]
:[    0.000000]   NODE_DATA [mem 0xbff89000-0xbffaffff]
:[    0.000000] crashkernel: memory value expected
:[    0.000000]  [ffffea0000000000-ffffea0002ffffff] PMD -> [ffff8800bc400000-ffff8800bf3fffff] on node 0
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   empty
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
:[    0.000000]   node   0: [mem 0x00100000-0xbffaffff]
:[    0.000000] On node 0 totalpages: 786254
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 21 pages reserved
:[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 12223 pages used for memmap
:[    0.000000]   DMA32 zone: 782256 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x808
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
:[    0.000000] ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ2 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
:[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
:[    0.000000] nr_irqs_gsi: 40
:[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
:[    0.000000] e820: [mem 0xc0000000-0xfedfffff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
:[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff8800bfa00000 s87232 r8192 d23360 u524288
:[    0.000000] pcpu-alloc: s87232 r8192 d23360 u524288 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 0 1 2 3 
:[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 773946
:[    0.000000] Policy zone: DMA32
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.15.8-1.el7.elrepo.x86_64 root=UUID=bbd0b0b1-ec85-4b47-b5ad-5b78168f3db5 ro vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] Checking aperture...
:[    0.000000] No AGP bridge found
:[    0.000000] Memory: 3064028K/3145016K available (6474K kernel code, 1407K rwdata, 3024K rodata, 1676K init, 2764K bss, 80988K reserved)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
:[    0.000000] 	Offload RCU callbacks from all CPUs
:[    0.000000] 	Offload RCU callbacks from CPUs: 0-3.
:[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
:[    0.000000] NR_IRQS:524544 nr_irqs:712 16
:[    0.000000] Console: colour VGA+ 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 12582912 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 2399.991 MHz processor
:[    0.001013] Calibrating delay loop (skipped), value calculated using timer frequency.. 4799.98 BogoMIPS (lpj=2399991)
:[    0.001017] pid_max: default: 32768 minimum: 301
:[    0.001028] ACPI: Core revision 20140214
:[    0.004974] ACPI: All ACPI Tables successfully acquired
:[    0.005027] Security Framework initialized
:[    0.005040] SELinux:  Initializing.
:[    0.005048] SELinux:  Starting in permissive mode
:[    0.006149] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
:[    0.008854] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
:[    0.010201] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
:[    0.010210] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
:[    0.010566] Initializing cgroup subsys memory
:[    0.010576] Initializing cgroup subsys devices
:[    0.010579] Initializing cgroup subsys freezer
:[    0.010581] Initializing cgroup subsys net_cls
:[    0.010583] Initializing cgroup subsys blkio
:[    0.010585] Initializing cgroup subsys perf_event
:[    0.010587] Initializing cgroup subsys net_prio
:[    0.010589] Initializing cgroup subsys hugetlb
:[    0.010613] CPU: Physical Processor ID: 0
:[    0.010615] CPU: Processor Core ID: 0
:[    0.010617] mce: CPU supports 6 MCE banks
:[    0.010625] CPU0: Thermal monitoring enabled (TM2)
:[    0.010633] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
:Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32, 1GB 0
:tlb_flushall_shift: -1
:[    0.010716] Freeing SMP alternatives memory: 28K (ffffffff81c4d000 - ffffffff81c54000)
:[    0.012117] ftrace: allocating 24834 entries in 98 pages
:[    0.018537] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.028799] smpboot: CPU0: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz (fam: 06, model: 0f, stepping: 0b)
:[    0.029000] APIC calibration not consistent with PM-Timer: 139ms instead of 100ms
:[    0.029000] APIC delta adjusted to PM-Timer: 1666629 (2333260)
:[    0.029000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
:[    0.029000] perf_event_intel: PEBS disabled due to CPU errata
:[    0.029000] ... version:                2
:[    0.029000] ... bit width:              40
:[    0.029000] ... generic registers:      2
:[    0.029000] ... value mask:             000000ffffffffff
:[    0.029000] ... max period:             000000007fffffff
:[    0.029000] ... fixed-purpose events:   3
:[    0.029000] ... event mask:             0000000700000003
:[    0.029942] x86: Booting SMP configuration:
:[    0.029944] .... node  #0, CPUs:      #1
:[    0.029856] CPU1 microcode updated early to revision 0xba, date = 2010-10-03
:[    0.043097] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.043225]  #2
:[    0.043115] CPU2 microcode updated early to revision 0xba, date = 2010-10-03
:[    0.060110]  #3
:[    0.060019] CPU3 microcode updated early to revision 0xba, date = 2010-10-03
:[    0.078005] x86: Booted up 1 node, 4 CPUs
:[    0.078009] smpboot: Total of 4 processors activated (19199.92 BogoMIPS)
:[    0.079240] devtmpfs: initialized
:[    0.083461] evm: security.selinux
:[    0.083462] evm: security.ima
:[    0.083464] evm: security.capability
:[    0.083480] PM: Registering ACPI NVS region [mem 0xbffbe000-0xbffeffff] (204800 bytes)
:[    0.084762] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.084831] regulator-dummy: no parameters
:[    0.084895] NET: Registered protocol family 16
:[    0.085004] cpuidle: using governor menu
:[    0.085046] ACPI: bus type PCI registered
:[    0.085048] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.085114] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
:[    0.085117] PCI: not using MMCONFIG
:[    0.085118] PCI: Using configuration type 1 for base access
:[    0.086524] ACPI: Added _OSI(Module Device)
:[    0.086524] ACPI: Added _OSI(Processor Device)
:[    0.086524] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.086524] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.088609] ACPI: Executed 1 blocks of module-level executable AML code
:[    0.090194] ACPI: SSDT 0x00000000BFFC0270 0001D2 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.090413] ACPI: Dynamic OEM Table Load:
:[    0.090416] ACPI: SSDT 0x0000000000000000 0001D2 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.090565] ACPI: SSDT 0x00000000BFFC0450 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.090778] ACPI: Dynamic OEM Table Load:
:[    0.090781] ACPI: SSDT 0x0000000000000000 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.090936] ACPI: SSDT 0x00000000BFFC05A0 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.091155] ACPI: Dynamic OEM Table Load:
:[    0.091158] ACPI: SSDT 0x0000000000000000 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.091308] ACPI: SSDT 0x00000000BFFC06F0 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.091525] ACPI: Dynamic OEM Table Load:
:[    0.091528] ACPI: SSDT 0x0000000000000000 000143 (v01 HPQOEM SLIC-CPC 00000001 INTL 20051117)
:[    0.091659] ACPI: Interpreter enabled
:[    0.091669] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20140214/hwxface-580)
:[    0.091682] ACPI: (supports S0 S1 S3 S4 S5)
:[    0.091683] ACPI: Using IOAPIC for interrupt routing
:[    0.091703] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
:[    0.092477] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
:[    0.092908] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
:[    0.097709] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
:[    0.097715] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.097720] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
:[    0.097851] acpi PNP0A08:00: host bridge window [io  0x0000-0x0cf7] (ignored)
:[    0.097854] acpi PNP0A08:00: host bridge window [io  0x0d00-0xffff] (ignored)
:[    0.097856] acpi PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
:[    0.097858] acpi PNP0A08:00: host bridge window [mem 0x000d0000-0x000dffff] (ignored)
:[    0.097861] acpi PNP0A08:00: host bridge window [mem 0xc0000000-0xdfffffff] (ignored)
:[    0.097863] acpi PNP0A08:00: host bridge window [mem 0xf0000000-0xffffffff] (ignored)
:[    0.097865] PCI: root bus 00: using default resources
:[    0.098023] PCI host bridge to bus 0000:00
:[    0.098027] pci_bus 0000:00: root bus resource [bus 00-ff]
:[    0.098029] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
:[    0.098031] pci_bus 0000:00: root bus resource [mem 0x00000000-0xfffffffff]
:[    0.098040] pci 0000:00:00.0: [8086:29c0] type 00 class 0x060000
:[    0.098139] pci 0000:00:01.0: [8086:29c1] type 01 class 0x060400
:[    0.098179] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.098218] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.098301] pci 0000:00:19.0: [8086:294c] type 00 class 0x020000
:[    0.098323] pci 0000:00:19.0: reg 0x10: [mem 0xf3fc0000-0xf3fdffff]
:[    0.098333] pci 0000:00:19.0: reg 0x14: [mem 0xf3ffe000-0xf3ffefff]
:[    0.098353] pci 0000:00:19.0: reg 0x18: [io  0xc000-0xc01f]
:[    0.098430] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
:[    0.098481] pci 0000:00:19.0: System wakeup disabled by ACPI
:[    0.098533] pci 0000:00:1a.0: [8086:2937] type 00 class 0x0c0300
:[    0.098582] pci 0000:00:1a.0: reg 0x20: [io  0xc080-0xc09f]
:[    0.098673] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.098721] pci 0000:00:1a.1: [8086:2938] type 00 class 0x0c0300
:[    0.098770] pci 0000:00:1a.1: reg 0x20: [io  0xc400-0xc41f]
:[    0.098860] pci 0000:00:1a.1: System wakeup disabled by ACPI
:[    0.098922] pci 0000:00:1a.7: [8086:293c] type 00 class 0x0c0320
:[    0.098944] pci 0000:00:1a.7: reg 0x10: [mem 0xf3fff400-0xf3fff7ff]
:[    0.099040] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
:[    0.099083] pci 0000:00:1a.7: System wakeup disabled by ACPI
:[    0.099136] pci 0000:00:1b.0: [8086:293e] type 00 class 0x040300
:[    0.099154] pci 0000:00:1b.0: reg 0x10: [mem 0xf3ff8000-0xf3ffbfff 64bit]
:[    0.099244] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
:[    0.099331] pci 0000:00:1c.0: [8086:2940] type 01 class 0x060400
:[    0.099428] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.099480] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.099536] pci 0000:00:1c.1: [8086:2942] type 01 class 0x060400
:[    0.099629] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
:[    0.099676] pci 0000:00:1c.1: System wakeup disabled by ACPI
:[    0.099731] pci 0000:00:1d.0: [8086:2934] type 00 class 0x0c0300
:[    0.099780] pci 0000:00:1d.0: reg 0x20: [io  0xc480-0xc49f]
:[    0.099873] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.099921] pci 0000:00:1d.1: [8086:2935] type 00 class 0x0c0300
:[    0.099970] pci 0000:00:1d.1: reg 0x20: [io  0xc800-0xc81f]
:[    0.100062] pci 0000:00:1d.1: System wakeup disabled by ACPI
:[    0.100110] pci 0000:00:1d.2: [8086:2936] type 00 class 0x0c0300
:[    0.100159] pci 0000:00:1d.2: reg 0x20: [io  0xc880-0xc89f]
:[    0.100249] pci 0000:00:1d.2: System wakeup disabled by ACPI
:[    0.100298] pci 0000:00:1d.3: [8086:2939] type 00 class 0x0c0300
:[    0.100347] pci 0000:00:1d.3: reg 0x20: [io  0xcc00-0xcc1f]
:[    0.100447] pci 0000:00:1d.3: System wakeup disabled by ACPI
:[    0.100505] pci 0000:00:1d.7: [8086:293a] type 00 class 0x0c0320
:[    0.100537] pci 0000:00:1d.7: reg 0x10: [mem 0xf3fff800-0xf3fffbff]
:[    0.100630] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
:[    0.100673] pci 0000:00:1d.7: System wakeup disabled by ACPI
:[    0.100720] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
:[    0.100815] pci 0000:00:1e.0: System wakeup disabled by ACPI
:[    0.100863] pci 0000:00:1f.0: [8086:2916] type 00 class 0x060100
:[    0.100941] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0800-0x087f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
:[    0.100947] pci 0000:00:1f.0: quirk: [io  0x0480-0x04bf] claimed by ICH6 GPIO
:[    0.100951] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0a00 (mask 00ff)
:[    0.101060] pci 0000:00:1f.2: [8086:2920] type 00 class 0x01018a
:[    0.101080] pci 0000:00:1f.2: reg 0x10: [io  0x0000-0x0007]
:[    0.101090] pci 0000:00:1f.2: reg 0x14: [io  0x0000-0x0003]
:[    0.101100] pci 0000:00:1f.2: reg 0x18: [io  0x0000-0x0007]
:[    0.101110] pci 0000:00:1f.2: reg 0x1c: [io  0x0000-0x0003]
:[    0.101120] pci 0000:00:1f.2: reg 0x20: [io  0xff90-0xff9f]
:[    0.101130] pci 0000:00:1f.2: reg 0x24: [io  0xffa0-0xffaf]
:[    0.101143] pci 0000:00:1f.2: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
:[    0.101145] pci 0000:00:1f.2: legacy IDE quirk: reg 0x14: [io  0x03f6]
:[    0.101147] pci 0000:00:1f.2: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
:[    0.101149] pci 0000:00:1f.2: legacy IDE quirk: reg 0x1c: [io  0x0376]
:[    0.101253] pci 0000:00:1f.3: [8086:2930] type 00 class 0x0c0500
:[    0.101271] pci 0000:00:1f.3: reg 0x10: [mem 0xf3fffc00-0xf3fffcff 64bit]
:[    0.101297] pci 0000:00:1f.3: reg 0x20: [io  0x0400-0x041f]
:[    0.101392] pci 0000:00:1f.5: [8086:2926] type 00 class 0x010185
:[    0.101422] pci 0000:00:1f.5: reg 0x10: [io  0xdc00-0xdc07]
:[    0.101432] pci 0000:00:1f.5: reg 0x14: [io  0xd880-0xd883]
:[    0.101442] pci 0000:00:1f.5: reg 0x18: [io  0xd800-0xd807]
:[    0.101451] pci 0000:00:1f.5: reg 0x1c: [io  0xd480-0xd483]
:[    0.101461] pci 0000:00:1f.5: reg 0x20: [io  0xd400-0xd40f]
:[    0.101471] pci 0000:00:1f.5: reg 0x24: [io  0xd080-0xd08f]
:[    0.101628] pci 0000:04:00.0: [10de:06e4] type 00 class 0x030000
:[    0.101638] pci 0000:04:00.0: reg 0x10: [mem 0xfd000000-0xfdffffff]
:[    0.101649] pci 0000:04:00.0: reg 0x14: [mem 0xd0000000-0xdfffffff 64bit pref]
:[    0.101659] pci 0000:04:00.0: reg 0x1c: [mem 0xfa000000-0xfbffffff 64bit]
:[    0.101666] pci 0000:04:00.0: reg 0x24: [io  0xec00-0xec7f]
:[    0.101674] pci 0000:04:00.0: reg 0x30: [mem 0xfebe0000-0xfebfffff pref]
:[    0.101760] pci 0000:00:01.0: PCI bridge to [bus 04]
:[    0.101763] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
:[    0.101766] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfebfffff]
:[    0.101770] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
:[    0.101831] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.101919] pci 0000:02:00.0: [14f1:8880] type 00 class 0x040000
:[    0.101952] pci 0000:02:00.0: reg 0x10: [mem 0xf9e00000-0xf9ffffff 64bit]
:[    0.102144] pci 0000:02:00.0: supports D1 D2
:[    0.102147] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot
:[    0.102213] pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
:[    0.102225] pci 0000:00:1c.1: PCI bridge to [bus 02]
:[    0.102232] pci 0000:00:1c.1:   bridge window [mem 0xf9e00000-0xf9ffffff]
:[    0.102287] pci 0000:01:00.0: [14f1:5b7a] type 00 class 0x040000
:[    0.102306] pci 0000:01:00.0: reg 0x10: [mem 0xf4000000-0xf7ffffff]
:[    0.102452] pci 0000:01:05.0: [11c1:5811] type 00 class 0x0c0010
:[    0.102469] pci 0000:01:05.0: reg 0x10: [mem 0xf9dff000-0xf9dfffff]
:[    0.102544] pci 0000:01:05.0: supports D1 D2
:[    0.102546] pci 0000:01:05.0: PME# supported from D0 D1 D2 D3hot
:[    0.102635] pci 0000:00:1e.0: PCI bridge to [bus 01] (subtractive decode)
:[    0.102642] pci 0000:00:1e.0:   bridge window [mem 0xf4000000-0xf9dfffff]
:[    0.102649] pci 0000:00:1e.0:   bridge window [io  0x0000-0xffff] (subtractive decode)
:[    0.102651] pci 0000:00:1e.0:   bridge window [mem 0x00000000-0xfffffffff] (subtractive decode)
:[    0.102923] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.102977] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.103034] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12 14 15)
:[    0.103085] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
:[    0.103136] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.103187] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.103238] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 *4 5 6 7 10 11 12 14 15)
:[    0.103290] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
:[    0.103347] ACPI: Enabled 2 GPEs in block 00 to 3F
:[    0.103425] vgaarb: device added: PCI:0000:04:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.103425] vgaarb: loaded
:[    0.103425] vgaarb: bridge control possible 0000:04:00.0
:[    0.103425] SCSI subsystem initialized
:[    0.103425] ACPI: bus type USB registered
:[    0.103425] usbcore: registered new interface driver usbfs
:[    0.103425] usbcore: registered new interface driver hub
:[    0.103425] usbcore: registered new device driver usb
:[    0.103425] PCI: Using ACPI for IRQ routing
:[    0.112177] PCI: pci_cache_line_size set to 64 bytes
:[    0.112240] e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
:[    0.112242] e820: reserve RAM buffer [mem 0xbffb0000-0xbfffffff]
:[    0.112354] NetLabel: Initializing
:[    0.112356] NetLabel:  domain hash size = 128
:[    0.112357] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.112373] NetLabel:  unlabeled traffic allowed by default
:[    0.112409] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
:[    0.112415] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
:[    0.112419] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
:[    0.114036] Switched to clocksource hpet
:[    0.122413] pnp: PnP ACPI init
:[    0.122436] ACPI: bus type PNP registered
:[    0.122531] system 00:00: [mem 0xfed14000-0xfed19fff] has been reserved
:[    0.122536] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
:[    0.122582] pnp 00:01: [dma 4]
:[    0.122610] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
:[    0.122653] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.122684] pnp 00:03: Plug and Play ACPI device, IDs PNP0800 (active)
:[    0.122720] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
:[    0.122932] system 00:05: [io  0x04d0-0x04d1] has been reserved
:[    0.122936] system 00:05: [io  0x0800-0x087f] could not be reserved
:[    0.122938] system 00:05: [io  0x0480-0x04bf] has been reserved
:[    0.122944] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
:[    0.122947] system 00:05: [mem 0xfed20000-0xfed8ffff] has been reserved
:[    0.122950] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.123033] pnp 00:06: Plug and Play ACPI device, IDs PNP0103 (active)
:[    0.123107] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
:[    0.123110] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
:[    0.123113] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.123231] system 00:08: [io  0x0a00-0x0adf] has been reserved
:[    0.123234] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.123299] pnp 00:09: Plug and Play ACPI device, IDs INT0800 (active)
:[    0.123373] system 00:0a: [mem 0xffc00000-0xffefffff] has been reserved
:[    0.123377] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.123440] system 00:0b: [mem 0xe0000000-0xefffffff] has been reserved
:[    0.123443] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.123621] system 00:0c: [mem 0x00000000-0x0009ffff] could not be reserved
:[    0.123624] system 00:0c: [mem 0x000c0000-0x000cffff] could not be reserved
:[    0.123626] system 00:0c: [mem 0x000e0000-0x000fffff] could not be reserved
:[    0.123629] system 00:0c: [mem 0x00100000-0xbfffffff] could not be reserved
:[    0.123632] system 00:0c: Plug and Play ACPI device, IDs PNP0c01 (active)
:[    0.123749] pnp: PnP ACPI: found 13 devices
:[    0.123751] ACPI: bus type PNP unregistered
:[    0.132246] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
:[    0.132250] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000
:[    0.132253] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 03] add_size 200000
:[    0.132263] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
:[    0.132266] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000
:[    0.132279] pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
:[    0.132282] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
:[    0.132285] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
:[    0.132288] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
:[    0.132290] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
:[    0.132292] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
:[    0.132298] pci 0000:00:1c.0: BAR 14: assigned [mem 0xc0000000-0xc01fffff]
:[    0.132302] pci 0000:00:1c.0: BAR 15: assigned [mem 0x100000000-0x1001fffff 64bit pref]
:[    0.132306] pci 0000:00:1c.1: BAR 15: assigned [mem 0x100200000-0x1003fffff 64bit pref]
:[    0.132309] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
:[    0.132312] pci 0000:00:1c.1: BAR 13: assigned [io  0x2000-0x2fff]
:[    0.132315] pci 0000:00:01.0: PCI bridge to [bus 04]
:[    0.132318] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
:[    0.132322] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfebfffff]
:[    0.132325] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
:[    0.132329] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.132332] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
:[    0.132337] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xc01fffff]
:[    0.132342] pci 0000:00:1c.0:   bridge window [mem 0x100000000-0x1001fffff 64bit pref]
:[    0.132348] pci 0000:00:1c.1: PCI bridge to [bus 02]
:[    0.132352] pci 0000:00:1c.1:   bridge window [io  0x2000-0x2fff]
:[    0.132357] pci 0000:00:1c.1:   bridge window [mem 0xf9e00000-0xf9ffffff]
:[    0.132362] pci 0000:00:1c.1:   bridge window [mem 0x100200000-0x1003fffff 64bit pref]
:[    0.132369] pci 0000:00:1e.0: PCI bridge to [bus 01]
:[    0.132374] pci 0000:00:1e.0:   bridge window [mem 0xf4000000-0xf9dfffff]
:[    0.132384] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
:[    0.132386] pci_bus 0000:00: resource 5 [mem 0x00000000-0xfffffffff]
:[    0.132388] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
:[    0.132390] pci_bus 0000:04: resource 1 [mem 0xfa000000-0xfebfffff]
:[    0.132392] pci_bus 0000:04: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
:[    0.132395] pci_bus 0000:03: resource 0 [io  0x1000-0x1fff]
:[    0.132397] pci_bus 0000:03: resource 1 [mem 0xc0000000-0xc01fffff]
:[    0.132399] pci_bus 0000:03: resource 2 [mem 0x100000000-0x1001fffff 64bit pref]
:[    0.132401] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
:[    0.132403] pci_bus 0000:02: resource 1 [mem 0xf9e00000-0xf9ffffff]
:[    0.132406] pci_bus 0000:02: resource 2 [mem 0x100200000-0x1003fffff 64bit pref]
:[    0.132408] pci_bus 0000:01: resource 1 [mem 0xf4000000-0xf9dfffff]
:[    0.132410] pci_bus 0000:01: resource 4 [io  0x0000-0xffff]
:[    0.132412] pci_bus 0000:01: resource 5 [mem 0x00000000-0xfffffffff]
:[    0.132442] NET: Registered protocol family 2
:[    0.132634] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.132820] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
:[    0.133086] TCP: Hash tables configured (established 32768 bind 32768)
:[    0.133140] TCP: reno registered
:[    0.133148] UDP hash table entries: 2048 (order: 4, 65536 bytes)
:[    0.133189] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
:[    0.133265] NET: Registered protocol family 1
:[    0.134193] pci 0000:04:00.0: Boot video device
:[    0.134204] PCI: CLS 32 bytes, default 64
:[    0.134275] Unpacking initramfs...
:[    0.424852] Freeing initrd memory: 15452K (ffff8800361c3000 - ffff8800370da000)
:[    0.425264] microcode: CPU0 sig=0x6fb, pf=0x10, revision=0xba
:[    0.425270] microcode: CPU1 sig=0x6fb, pf=0x10, revision=0xba
:[    0.425285] microcode: CPU2 sig=0x6fb, pf=0x10, revision=0xba
:[    0.425306] microcode: CPU3 sig=0x6fb, pf=0x10, revision=0xba
:[    0.425398] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    0.426130] futex hash table entries: 1024 (order: 4, 65536 bytes)
:[    0.426150] Initialise system trusted keyring
:[    0.426165] audit: initializing netlink subsys (disabled)
:[    0.426191] audit: type=2000 audit(1407109332.425:1): initialized
:[    0.453450] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    0.455608] zbud: loaded
:[    0.455869] VFS: Disk quotas dquot_6.5.2
:[    0.455937] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    0.456081] msgmni has been set to 6014
:[    0.456141] Key type big_key registered
:[    0.456143] SELinux:  Registering netfilter hooks
:[    0.457353] alg: No test for stdrng (krng)
:[    0.457361] NET: Registered protocol family 38
:[    0.457365] Key type asymmetric registered
:[    0.457366] Asymmetric key parser 'x509' registered
:[    0.457411] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
:[    0.457480] io scheduler noop registered
:[    0.457483] io scheduler deadline registered (default)
:[    0.457544] io scheduler cfq registered
:[    0.457819] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
:[    0.457868] pcieport 0000:00:1c.0: enabling device (0104 -> 0107)
:[    0.457942] pcieport 0000:00:1c.0: irq 41 for MSI/MSI-X
:[    0.458024] pcieport 0000:00:1c.1: enabling device (0106 -> 0107)
:[    0.458093] pcieport 0000:00:1c.1: irq 42 for MSI/MSI-X
:[    0.458196] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    0.458215] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    0.458266] intel_idle: does not run on family 6 model 15
:[    0.458354] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
:[    0.458358] ACPI: Power Button [PWRB]
:[    0.458406] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    0.458409] ACPI: Power Button [PWRF]
:[    0.458676] GHES: HEST is not enabled!
:[    0.458763] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    0.459396] Non-volatile memory driver v1.3
:[    0.459399] Linux agpgart interface v0.103
:[    0.459564] rdac: device handler registered
:[    0.459625] hp_sw: device handler registered
:[    0.459632] emc: device handler registered
:[    0.459634] alua: device handler registered
:[    0.459692] libphy: Fixed MDIO Bus: probed
:[    0.459755] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    0.459760] ehci-pci: EHCI PCI platform driver
:[    0.459880] ehci-pci 0000:00:1a.7: EHCI Host Controller
:[    0.459943] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
:[    0.459957] ehci-pci 0000:00:1a.7: debug port 1
:[    0.463867] ehci-pci 0000:00:1a.7: cache line size of 32 is not supported
:[    0.463885] ehci-pci 0000:00:1a.7: irq 18, io mem 0xf3fff400
:[    0.469034] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
:[    0.469107] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.469111] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.469114] usb usb1: Product: EHCI Host Controller
:[    0.469117] usb usb1: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 ehci_hcd
:[    0.469120] usb usb1: SerialNumber: 0000:00:1a.7
:[    0.469259] hub 1-0:1.0: USB hub found
:[    0.469269] hub 1-0:1.0: 4 ports detected
:[    0.469460] ehci-pci 0000:00:1d.7: EHCI Host Controller
:[    0.469512] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
:[    0.469524] ehci-pci 0000:00:1d.7: debug port 1
:[    0.473419] ehci-pci 0000:00:1d.7: cache line size of 32 is not supported
:[    0.473434] ehci-pci 0000:00:1d.7: irq 23, io mem 0xf3fff800
:[    0.479030] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
:[    0.479082] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.479086] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.479089] usb usb2: Product: EHCI Host Controller
:[    0.479093] usb usb2: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 ehci_hcd
:[    0.479096] usb usb2: SerialNumber: 0000:00:1d.7
:[    0.479228] hub 2-0:1.0: USB hub found
:[    0.479235] hub 2-0:1.0: 8 ports detected
:[    0.479414] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    0.479418] ohci-pci: OHCI PCI platform driver
:[    0.479430] uhci_hcd: USB Universal Host Controller Interface driver
:[    0.479507] uhci_hcd 0000:00:1a.0: UHCI Host Controller
:[    0.479559] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
:[    0.479566] uhci_hcd 0000:00:1a.0: detected 2 ports
:[    0.479594] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000c080
:[    0.479639] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.479642] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.479644] usb usb3: Product: UHCI Host Controller
:[    0.479646] usb usb3: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.479648] usb usb3: SerialNumber: 0000:00:1a.0
:[    0.479757] hub 3-0:1.0: USB hub found
:[    0.479764] hub 3-0:1.0: 2 ports detected
:[    0.479915] uhci_hcd 0000:00:1a.1: UHCI Host Controller
:[    0.479968] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
:[    0.479974] uhci_hcd 0000:00:1a.1: detected 2 ports
:[    0.480009] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000c400
:[    0.480054] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.480057] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.480059] usb usb4: Product: UHCI Host Controller
:[    0.480061] usb usb4: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.480063] usb usb4: SerialNumber: 0000:00:1a.1
:[    0.480173] hub 4-0:1.0: USB hub found
:[    0.480181] hub 4-0:1.0: 2 ports detected
:[    0.480329] uhci_hcd 0000:00:1d.0: UHCI Host Controller
:[    0.480380] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
:[    0.480387] uhci_hcd 0000:00:1d.0: detected 2 ports
:[    0.480405] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000c480
:[    0.480450] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.480453] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.480455] usb usb5: Product: UHCI Host Controller
:[    0.480457] usb usb5: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.480459] usb usb5: SerialNumber: 0000:00:1d.0
:[    0.480567] hub 5-0:1.0: USB hub found
:[    0.480574] hub 5-0:1.0: 2 ports detected
:[    0.480720] uhci_hcd 0000:00:1d.1: UHCI Host Controller
:[    0.480771] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
:[    0.480777] uhci_hcd 0000:00:1d.1: detected 2 ports
:[    0.480804] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000c800
:[    0.480850] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.480853] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.480855] usb usb6: Product: UHCI Host Controller
:[    0.480857] usb usb6: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.480859] usb usb6: SerialNumber: 0000:00:1d.1
:[    0.480970] hub 6-0:1.0: USB hub found
:[    0.480978] hub 6-0:1.0: 2 ports detected
:[    0.481133] uhci_hcd 0000:00:1d.2: UHCI Host Controller
:[    0.481188] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
:[    0.481194] uhci_hcd 0000:00:1d.2: detected 2 ports
:[    0.481213] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000c880
:[    0.481257] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.481259] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.481261] usb usb7: Product: UHCI Host Controller
:[    0.481263] usb usb7: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.481265] usb usb7: SerialNumber: 0000:00:1d.2
:[    0.481370] hub 7-0:1.0: USB hub found
:[    0.481377] hub 7-0:1.0: 2 ports detected
:[    0.481520] uhci_hcd 0000:00:1d.3: UHCI Host Controller
:[    0.481568] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 8
:[    0.481574] uhci_hcd 0000:00:1d.3: detected 2 ports
:[    0.481592] uhci_hcd 0000:00:1d.3: irq 16, io base 0x0000cc00
:[    0.481636] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
:[    0.481639] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.481641] usb usb8: Product: UHCI Host Controller
:[    0.481643] usb usb8: Manufacturer: Linux 3.15.8-1.el7.elrepo.x86_64 uhci_hcd
:[    0.481645] usb usb8: SerialNumber: 0000:00:1d.3
:[    0.481750] hub 8-0:1.0: USB hub found
:[    0.481758] hub 8-0:1.0: 2 ports detected
:[    0.481916] usbcore: registered new interface driver usbserial
:[    0.481925] usbcore: registered new interface driver usbserial_generic
:[    0.481934] usbserial: USB Serial support registered for generic
:[    0.481947] usbcore: registered new interface driver wishbone_serial
:[    0.481954] usbserial: USB Serial support registered for wishbone_serial
:[    0.481989] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[    0.484189] serio: i8042 KBD port at 0x60,0x64 irq 1
:[    0.484201] serio: i8042 AUX port at 0x60,0x64 irq 12
:[    0.484312] mousedev: PS/2 mouse device common for all mice
:[    0.484512] rtc_cmos 00:02: RTC can wake from S4
:[    0.484688] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
:[    0.484719] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    0.484738] ledtrig-cpu: registered to indicate activity on CPUs
:[    0.485141] hidraw: raw HID events driver (C) Jiri Kosina
:[    0.485263] usbcore: registered new interface driver usbhid
:[    0.485265] usbhid: USB HID core driver
:[    0.485292] drop_monitor: Initializing network drop monitor service
:[    0.485353] TCP: cubic registered
:[    0.485355] Initializing XFRM netlink socket
:[    0.485497] NET: Registered protocol family 10
:[    0.485780] NET: Registered protocol family 17
:[    0.486167] Loading compiled-in X.509 certificates
:[    0.486176] registered taskstats version 1
:[    0.488421] Key type trusted registered
:[    0.490342] Key type encrypted registered
:[    0.492113] ima: No TPM chip found, activating TPM-bypass!
:[    0.492650] rtc_cmos 00:02: setting system clock to 2014-08-03 23:42:13 UTC (1407109333)
:[    0.494287] Freeing unused kernel memory: 1676K (ffffffff81aaa000 - ffffffff81c4d000)
:[    0.497741] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
:[    0.497945] systemd[1]: Running in initial RAM disk.
:[    0.498015] systemd[1]: Set hostname to <mythbox.lightfoot.us>.
:[    0.498675] random: systemd urandom read with 5 bits of entropy available
:[    0.525933] systemd[1]: Expecting device dev-disk-by\x2duuid-bbd0b0b1\x2dec85\x2d4b47\x2db5ad\x2d5b78168f3db5.device...
:[    0.525949] systemd[1]: Starting -.slice.
:[    0.526267] systemd[1]: Created slice -.slice.
:[    0.526309] systemd[1]: Starting System Slice.
:[    0.526383] systemd[1]: Created slice System Slice.
:[    0.526421] systemd[1]: Starting Slices.
:[    0.526433] systemd[1]: Reached target Slices.
:[    0.526468] systemd[1]: Starting Timers.
:[    0.526480] systemd[1]: Reached target Timers.
:[    0.526517] systemd[1]: Starting udev Kernel Socket.
:[    0.526546] systemd[1]: Listening on udev Kernel Socket.
:[    0.526588] systemd[1]: Starting udev Control Socket.
:[    0.526620] systemd[1]: Listening on udev Control Socket.
:[    0.526658] systemd[1]: Starting Journal Socket.
:[    0.526707] systemd[1]: Listening on Journal Socket.
:[    0.526907] systemd[1]: Starting dracut cmdline hook...
:[    0.527441] systemd[1]: Started Load Kernel Modules.
:[    0.527496] systemd[1]: Starting Apply Kernel Variables...
:[    0.527873] systemd[1]: Starting Sockets.
:[    0.527888] systemd[1]: Reached target Sockets.
:[    0.527942] systemd[1]: Starting Setup Virtual Console...
:[    0.528424] systemd[1]: Starting Journal Service...
:[    0.528892] systemd[1]: Started Journal Service.
:[    0.534386] systemd-journald[108]: Vacuuming done, freed 0 bytes
:[    0.650335] systemd-udevd[222]: starting version 208
:[    0.684840] [drm] Initialized drm 1.1.0 20060810
:[    0.685612] pps_core: LinuxPPS API ver. 1 registered
:[    0.685614] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    0.685893] PTP clock support registered
:[    0.686436] wmi: Mapper loaded
:[    0.692833] nouveau  [  DEVICE][0000:04:00.0] BOOT0  : 0x298200a2
:[    0.692838] nouveau  [  DEVICE][0000:04:00.0] Chipset: G98 (NV98)
:[    0.692840] nouveau  [  DEVICE][0000:04:00.0] Family : NV50
:[    0.692872] nouveau  [   VBIOS][0000:04:00.0] checking PRAMIN for image...
:[    0.693625] e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
:[    0.693628] e1000e: Copyright(c) 1999 - 2014 Intel Corporation.
:[    0.693811] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
:[    0.693843] e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
:[    0.696854] libata version 3.00 loaded.
:[    0.744060] nouveau  [   VBIOS][0000:04:00.0] ... appears to be valid
:[    0.744063] nouveau  [   VBIOS][0000:04:00.0] using image from PRAMIN
:[    0.744176] nouveau  [   VBIOS][0000:04:00.0] BIT signature found
:[    0.744179] nouveau  [   VBIOS][0000:04:00.0] version 62.98.29.00.00
:[    0.746069] firewire_ohci 0000:01:05.0: added OHCI v1.0 device as card 0, 8 IR + 8 IT contexts, quirks 0x0
:[    0.764515] nouveau 0000:04:00.0: irq 44 for MSI/MSI-X
:[    0.764526] nouveau  [     PMC][0000:04:00.0] MSI interrupts enabled
:[    0.764556] nouveau  [     PFB][0000:04:00.0] RAM type: DDR2
:[    0.764558] nouveau  [     PFB][0000:04:00.0] RAM size: 256 MiB
:[    0.764560] nouveau  [     PFB][0000:04:00.0]    ZCOMP: 960 tags
:[    0.781065] usb 2-3: new high-speed USB device number 2 using ehci-pci
:[    0.995520] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:1d:60:9c:b8:1d
:[    0.995524] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
:[    0.995564] e1000e 0000:00:19.0 eth0: MAC: 7, PHY: 6, PBA No: FFFFFF-0FF
:[    0.995589] ata_piix 0000:00:1f.2: version 2.13
:[    0.995706] ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
:[    0.997115] scsi0 : ata_piix
:[    0.997365] scsi1 : ata_piix
:[    0.997430] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xff90 irq 14
:[    0.997441] ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xff98 irq 15
:[    0.997533] ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
:[    0.998495] scsi2 : ata_piix
:[    0.998613] scsi3 : ata_piix
:[    0.998670] ata3: SATA max UDMA/133 cmd 0xdc00 ctl 0xd880 bmdma 0xd400 irq 19
:[    0.998675] ata4: SATA max UDMA/133 cmd 0xd800 ctl 0xd480 bmdma 0xd408 irq 19
:[    1.030184] systemd-udevd[224]: renamed network interface eth0 to enp0s25
:[    1.058746] usb 2-3: New USB device found, idVendor=15a9, idProduct=0004
:[    1.058750] usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
:[    1.058752] usb 2-3: Product: 802.11 bg WLAN
:[    1.058754] usb 2-3: Manufacturer: Ralink
:[    1.162047] usb 2-4: new high-speed USB device number 3 using ehci-pci
:[    1.247102] firewire_core 0000:01:05.0: created device fw0: GUID 0011d800017e6484, S400
:[    1.277371] usb 2-4: New USB device found, idVendor=05e3, idProduct=0608
:[    1.277375] usb 2-4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
:[    1.277378] usb 2-4: Product: USB2.0 Hub
:[    1.277780] hub 2-4:1.0: USB hub found
:[    1.278436] hub 2-4:1.0: 4 ports detected
:[    1.314441] ata4: SATA link down (SStatus 0 SControl 300)
:[    1.325869] ata3: SATA link down (SStatus 0 SControl 300)
:[    1.405026] nouveau  [  PTHERM][0000:04:00.0] FAN control: none / external
:[    1.405037] nouveau  [  PTHERM][0000:04:00.0] fan management: automatic
:[    1.405040] nouveau  [  PTHERM][0000:04:00.0] internal sensor: yes
:[    1.405054] nouveau  [     CLK][0000:04:00.0] 0f: core 567 MHz shader 1400 MHz memory 400 MHz
:[    1.405099] nouveau  [     CLK][0000:04:00.0] --: core 566 MHz shader 1400 MHz memory 300 MHz
:[    1.405266] [TTM] Zone  kernel: Available graphics memory: 1540592 kiB
:[    1.405268] [TTM] Initializing pool allocator
:[    1.405276] [TTM] Initializing DMA pool allocator
:[    1.405296] nouveau  [     DRM] VRAM: 256 MiB
:[    1.405298] nouveau  [     DRM] GART: 1048576 MiB
:[    1.405302] nouveau  [     DRM] TMDS table version 2.0
:[    1.405304] nouveau  [     DRM] DCB version 4.0
:[    1.405307] nouveau  [     DRM] DCB outp 00: 02000300 00000028
:[    1.405309] nouveau  [     DRM] DCB outp 01: 01000302 00020030
:[    1.405311] nouveau  [     DRM] DCB outp 02: 04011310 00000028
:[    1.405313] nouveau  [     DRM] DCB outp 03: 010223f1 00c0c080
:[    1.405315] nouveau  [     DRM] DCB conn 00: 00001030
:[    1.405317] nouveau  [     DRM] DCB conn 01: 00000200
:[    1.405319] nouveau  [     DRM] DCB conn 02: 00000110
:[    1.405321] nouveau  [     DRM] DCB conn 03: 00000111
:[    1.405323] nouveau  [     DRM] DCB conn 04: 00000113
:[    1.415191] nouveau W[     DRM] failed to create encoder 0/1/0: -19
:[    1.415194] nouveau W[     DRM] TV-1 has no encoders, removing
:[    1.415223] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
:[    1.415225] [drm] Driver supports precise vblank timestamp query.
:[    1.427029] tsc: Refined TSC clocksource calibration: 2399.950 MHz
:[    1.428565] nouveau  [     DRM] MM: using M2MF for buffer copies
:[    1.468091] nouveau  [     DRM] allocated 1440x900 fb: 0x60000, bo ffff8800369f3400
:[    1.468177] fbcon: nouveaufb (fb0) is primary device
:[    1.522888] Console: switching to colour frame buffer device 180x56
:[    1.524326] nouveau 0000:04:00.0: fb0: nouveaufb frame buffer device
:[    1.524329] nouveau 0000:04:00.0: registered panic notifier
:[    1.524333] [drm] Initialized nouveau 1.1.1 20120801 for 0000:04:00.0 on minor 0
:[    1.555051] usb 8-2: new low-speed USB device number 2 using uhci_hcd
:[    1.721053] usb 8-2: New USB device found, idVendor=046d, idProduct=c505
:[    1.721059] usb 8-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
:[    1.721063] usb 8-2: Product: USB Receiver
:[    1.721066] usb 8-2: Manufacturer: Logitech
:[    1.738556] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.3/usb8/8-2/8-2:1.0/0003:046D:C505.0001/input/input5
:[    1.738686] hid-generic 0003:046D:C505.0001: input,hidraw0: USB HID v1.10 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.3-2/input0
:[    1.764127] ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[    1.764147] ata1.01: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[    1.768090] ata2.00: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
:[    1.768108] ata2.01: SATA link down (SStatus 0 SControl 300)
:[    1.768123] ata2.01: link offline, clearing class 3 to NONE
:[    1.770207] ata1.00: ATA-7: ST3320820AS, 3.CHL, max UDMA/100
:[    1.770209] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 0/32)
:[    1.770215] ata1.01: ATA-7: ST3320820AS, 3.CHL, max UDMA/100
:[    1.770217] ata1.01: 625142448 sectors, multi 16: LBA48 NCQ (depth 0/32)
:[    1.773958] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:1d.3/usb8/8-2/8-2:1.1/0003:046D:C505.0002/input/input6
:[    1.774144] hid-generic 0003:046D:C505.0002: input,hidraw1: USB HID v1.10 Mouse [Logitech USB Receiver] on usb-0000:00:1d.3-2/input1
:[    1.776186] ata1.00: configured for UDMA/100
:[    1.782193] ata1.01: configured for UDMA/100
:[    1.782340] scsi 0:0:0:0: Direct-Access     ATA      ST3320820AS      3.CH PQ: 0 ANSI: 5
:[    1.782589] scsi 0:0:1:0: Direct-Access     ATA      ST3320820AS      3.CH PQ: 0 ANSI: 5
:[    1.787177] ata2.00: ATAPI: ATAPI   DVD A  DH16A1L, KH1A, max UDMA/33
:[    1.809189] ata2.00: configured for UDMA/33
:[    1.811041] scsi 1:0:0:0: CD-ROM            ATAPI    DVD A  DH16A1L   KH1A PQ: 0 ANSI: 5
:[    1.827070] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
:[    1.827133] sd 0:0:0:0: [sda] Write Protect is off
:[    1.827136] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
:[    1.827164] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[    1.827197] sd 0:0:1:0: [sdb] 625142448 512-byte logical blocks: (320 GB/298 GiB)
:[    1.827254] sd 0:0:1:0: [sdb] Write Protect is off
:[    1.827256] sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00
:[    1.827282] sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[    1.837189] sr0: scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
:[    1.837194] cdrom: Uniform CD-ROM driver Revision: 3.20
:[    1.837347] sr 1:0:0:0: Attached scsi CD-ROM sr0
:[    1.838568] usb 2-4.1: new low-speed USB device number 5 using ehci-pci
:[    1.885133]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
:[    1.888467]  sdb: sdb1
:[    1.888582] sd 0:0:0:0: [sda] Attached SCSI disk
:[    1.888716] sd 0:0:1:0: [sdb] Attached SCSI disk
:[    1.920994] usb 2-4.1: New USB device found, idVendor=147a, idProduct=e018
:[    1.921004] usb 2-4.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
:[    1.921021] usb 2-4.1: Product: Beanbag Emulation Device
:[    1.921025] usb 2-4.1: Manufacturer: Formosa21
:[    1.921027] usb 2-4.1: SerialNumber: 0000AAA4
:[    1.924258] hid-generic 0003:147A:E018.0003: hiddev0,hidraw2: USB HID v1.00 Device [Formosa21 Beanbag Emulation Device] on usb-0000:00:1d.7-4.1/input1
:[    1.987241] usb 2-4.2: new high-speed USB device number 6 using ehci-pci
:[    2.127410] random: nonblocking pool is initialized
:[    2.427119] Switched to clocksource tsc
:[    2.718241] usb 2-4.2: New USB device found, idVendor=0bda, idProduct=0151
:[    2.718245] usb 2-4.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
:[    2.718248] usb 2-4.2: Product: USB2.0-CRW
:[    2.718250] usb 2-4.2: Manufacturer: Generic
:[    2.718252] usb 2-4.2: SerialNumber: 20060413092100000
:[    2.721148] usb-storage 2-4.2:1.0: USB Mass Storage device detected
:[    2.721285] scsi4 : usb-storage 2-4.2:1.0
:[    2.721381] usbcore: registered new interface driver usb-storage
:[    2.721678] usbcore: registered new interface driver uas
:[    3.035732] EXT4-fs (sda6): mounted filesystem with ordered data mode. Opts: (null)
:[    3.338223] systemd-journald[108]: Received SIGTERM
:[    3.729539] scsi 4:0:0:0: Direct-Access     Generic- Compact Flash    1.00 PQ: 0 ANSI: 0 CCS
:[    3.736761] scsi 4:0:0:1: Direct-Access     Generic- SM/xD-Picture    1.00 PQ: 0 ANSI: 0 CCS
:[    3.744498] scsi 4:0:0:2: Direct-Access     Generic- SD/MMC           1.00 PQ: 0 ANSI: 0 CCS
:[    3.745241] sd 4:0:0:0: [sdc] Attached SCSI removable disk
:[    3.753017] scsi 4:0:0:3: Direct-Access     Generic- MS/MS-Pro        1.00 PQ: 0 ANSI: 0 CCS
:[    3.753743] sd 4:0:0:1: [sdd] Attached SCSI removable disk
:[    3.756139] sd 4:0:0:2: [sde] Attached SCSI removable disk
:[    3.757735] sd 4:0:0:3: [sdf] Attached SCSI removable disk
:[    3.962282] audit: type=1404 audit(1407109336.968:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
:[    4.090813] SELinux: 2048 avtab hash slots, 100031 rules.
:[    4.108220] SELinux: 2048 avtab hash slots, 100031 rules.
:[    4.133830] SELinux:  8 users, 86 roles, 4808 types, 281 bools, 1 sens, 1024 cats
:[    4.133835] SELinux:  83 classes, 100031 rules
:[    4.139730] SELinux:  Completing initialization.
:[    4.139734] SELinux:  Setting up existing superblocks.
:[    4.139744] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
:[    4.139764] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
:[    4.139770] SELinux: initialized (dev proc, type proc), uses genfs_contexts
:[    4.139812] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    4.139839] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
:[    4.140845] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
:[    4.143715] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
:[    4.143720] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
:[    4.143726] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
:[    4.143729] SELinux: initialized (dev aio, type aio), not configured for labeling
:[    4.143733] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
:[    4.143756] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
:[    4.143765] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
:[    4.143773] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
:[    4.143800] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
:[    4.143807] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
:[    4.144702] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    4.144710] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    4.144812] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    4.144855] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144863] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
:[    4.144866] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144868] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144871] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144889] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144896] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144898] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144901] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144918] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144920] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    4.144924] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
:[    4.144928] SELinux: initialized (dev drm, type drm), not configured for labeling
:[    4.144938] SELinux: initialized (dev sda6, type ext4), uses xattr
:[    4.214241] audit: type=1403 audit(1407109337.220:3): policy loaded auid=4294967295 ses=4294967295
:[    4.218550] systemd[1]: Successfully loaded SELinux policy in 280.398ms.
:[    4.372213] systemd[1]: Relabelled /dev and /run in 19.264ms.
:[    6.674528] systemd-readahead[376]: Bumped block_nr parameter of 8:0 to 20480. This is a temporary hack and should be removed one day.
:[    6.857751] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
:[    7.364084] systemd-journald[386]: Vacuuming done, freed 0 bytes
:[    7.733403] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
:[    8.406644] systemd-udevd[412]: starting version 208
:[    8.629725] RPC: Registered named UNIX socket transport module.
:[    8.629729] RPC: Registered udp transport module.
:[    8.629731] RPC: Registered tcp transport module.
:[    8.629732] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[    8.630491] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
:[    9.485883] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
:[    9.486403] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
:[    9.699652] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[    9.780923] input: PC Speaker as /devices/platform/pcspkr/input/input7
:[    9.885943] i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
:[    9.921691] iTCO_vendor_support: vendor-support=0
:[    9.924019] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[    9.924065] iTCO_wdt: Found a ICH9R TCO device (Version=2, TCOBASE=0x0860)
:[    9.924463] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[    9.934021] Registered IR keymap rc-rc6-mce
:[    9.934142] input: Media Center Ed. eHome Infrared Remote Transceiver (147a:e018) as /devices/pci0000:00/0000:00:1d.7/usb2/2-4/2-4.1/2-4.1:1.0/rc/rc0/input8
:[    9.934225] rc0: Media Center Ed. eHome Infrared Remote Transceiver (147a:e018) as /devices/pci0000:00/0000:00:1d.7/usb2/2-4/2-4.1/2-4.1:1.0/rc/rc0
:[   10.091046] mceusb 2-4.1:1.0: Registered Formosa21 Beanbag Emulation Device with mce emulator interface version 1
:[   10.091053] mceusb 2-4.1:1.0: 2 tx ports (0x0 cabled) and 2 rx sensors (0x1 active)
:[   10.091093] usbcore: registered new interface driver mceusb
:[   10.112607] Linux video capture interface: v2.00
:[   10.126447] IR JVC protocol handler initialized
:[   10.133112] IR RC5(x) protocol handler initialized
:[   10.133168] IR RC6 protocol handler initialized
:[   10.133173] IR SANYO protocol handler initialized
:[   10.133791] input: MCE IR Keyboard/Mouse (mceusb) as /devices/virtual/input/input9
:[   10.133991] IR MCE Keyboard/mouse protocol handler initialized
:[   10.133992] IR NEC protocol handler initialized
:[   10.134185] IR Sharp protocol handler initialized
:[   10.134191] IR Sony protocol handler initialized
:[   10.235508] lirc_dev: IR Remote Control driver registered, major 246 
:[   10.314636] coretemp coretemp.0: Using relative temperature scale!
:[   10.314648] coretemp coretemp.0: Using relative temperature scale!
:[   10.314670] coretemp coretemp.0: Using relative temperature scale!
:[   10.314687] coretemp coretemp.0: Using relative temperature scale!
:[   10.335869] device-mapper: uevent: version 1.0.3
:[   10.336023] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
:[   10.378346] rc rc0: lirc_dev: driver ir-lirc-codec (mceusb) registered at minor = 0
:[   10.378349] IR LIRC bridge handler initialized
:[   10.596117] cx18:  Start initialization, version 1.5.1
:[   10.596158] cx18-0: Initializing card 0
:[   10.596160] cx18-0: Autodetected Hauppauge card
:[   10.596361] cx18-0: cx23418 revision 01010000 (B)
:[   10.606306] cx23885 driver version 0.0.3 loaded
:[   10.606415] CORE cx23885[0]: subsystem: 0070:7801, board: Hauppauge WinTV-HVR1800 [card=2,autodetected]
:[   10.647719] cfg80211: Calling CRDA to update world regulatory domain
:[   10.678315] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
:[   10.689775] sound hdaudioC0D0: ALC1200: SKU not ready 0x411111f0
:[   10.690270] sound hdaudioC0D0: autoconfig: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
:[   10.690273] sound hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
:[   10.690275] sound hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
:[   10.690277] sound hdaudioC0D0:    mono: mono_out=0x0
:[   10.690280] sound hdaudioC0D0:    dig-out=0x11/0x1e
:[   10.690281] sound hdaudioC0D0:    inputs:
:[   10.690284] sound hdaudioC0D0:      Front Mic=0x19
:[   10.690286] sound hdaudioC0D0:      Rear Mic=0x18
:[   10.690289] sound hdaudioC0D0:      Line=0x1c
:[   10.690290] sound hdaudioC0D0:    dig-in=0x1f
:[   10.705555] input: HDA Intel Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
:[   10.705657] input: HDA Intel Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
:[   10.705744] input: HDA Intel Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
:[   10.705829] input: HDA Intel Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
:[   10.705915] input: HDA Intel Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
:[   10.706013] input: HDA Intel Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
:[   10.706227] input: HDA Intel Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
:[   10.706312] input: HDA Intel Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
:[   10.770813] cfg80211: World regulatory domain updated:
:[   10.770817] cfg80211:  DFS Master region: unset
:[   10.770819] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
:[   10.770822] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
:[   10.770824] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
:[   10.770826] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
:[   10.770828] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
:[   10.770830] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
:[   10.770833] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
:[   10.789027] usb 2-3: reset high-speed USB device number 2 using ehci-pci
:[   10.816235] tveeprom 11-0050: Hauppauge model 74041, rev C6B2, serial# 5267091
:[   10.816239] tveeprom 11-0050: MAC address is 00:0d:fe:50:5e:93
:[   10.816241] tveeprom 11-0050: tuner model is TCL M2523_5N_E (idx 112, type 50)
:[   10.816243] tveeprom 11-0050: TV standards NTSC(M) (eeprom 0x08)
:[   10.816245] tveeprom 11-0050: audio processor is CX23418 (idx 38)
:[   10.816247] tveeprom 11-0050: decoder processor is CX23418 (idx 31)
:[   10.816249] tveeprom 11-0050: has no radio, has IR receiver, has IR transmitter
:[   10.816251] cx18-0: Autodetected Hauppauge HVR-1600
:[   10.816253] cx18-0: Simultaneous Digital and Analog TV capture supported
:[   10.913930] tuner 12-0061: Tuner -1 found with type(s) Radio TV.
:[   10.915313] cs5345 11-004c: chip found @ 0x98 (cx18 i2c driver #0-0)
:[   10.921460] tuner-simple 12-0061: creating new instance
:[   10.921463] tuner-simple 12-0061: type set to 50 (TCL 2002N)
:[   10.922811] cx18-0: Registered device video0 for encoder MPEG (64 x 32.00 kB)
:[   10.922814] DVB: registering new adapter (cx18)
:[   10.995055] tveeprom 13-0050: Hauppauge model 78521, rev C1E9, serial# 2832973
:[   10.995059] tveeprom 13-0050: MAC address is 00:0d:fe:2b:3a:4d
:[   10.995062] tveeprom 13-0050: tuner model is Philips 18271_8295 (idx 149, type 54)
:[   10.995064] tveeprom 13-0050: TV standards NTSC(M) ATSC/DVB Digital (eeprom 0x88)
:[   10.995066] tveeprom 13-0050: audio processor is CX23887 (idx 42)
:[   10.995068] tveeprom 13-0050: decoder processor is CX23887 (idx 37)
:[   10.995069] tveeprom 13-0050: has radio
:[   10.995071] cx23885[0]: hauppauge eeprom: model=78521
:[   10.998019] cx25840 15-0044: cx23887 A/V decoder found @ 0x88 (cx23885[0])
:[   11.096622] MXL5005S: Attached at address 0x63
:[   11.096630] cx18 0000:01:00.0: DVB: registering adapter 0 frontend 0 (Samsung S5H1409 QAM/8VSB Frontend)...
:[   11.096778] cx18-0: DVB Frontend registered
:[   11.096780] cx18-0: Registered DVB adapter0 for TS (32 x 32.00 kB)
:[   11.096838] cx18-0: Registered device video32 for encoder YUV (20 x 101.25 kB)
:[   11.096891] cx18-0: Registered device vbi0 for encoder VBI (20 x 51984 bytes)
:[   11.096943] cx18-0: Registered device video24 for encoder PCM audio (256 x 4.00 kB)
:[   11.096946] cx18-0: Initialized card: Hauppauge HVR-1600
:[   11.096972] cx18:  End initialization
:[   11.099300] cx18-alsa: module loading...
:[   11.257616] ieee80211 phy0: rt2x00_set_chip: Info - Chipset detected - rt: 2573, rf: 0002, rev: 000a
:[   11.261615] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
:[   11.262530] usbcore: registered new interface driver rt73usb
:[   11.286192] systemd-udevd[419]: renamed network interface wlan0 to wlp0s29f7u3
:[   11.286662] cfg80211: Calling CRDA for country: US
:[   11.289655] cfg80211: Regulatory domain changed to country: US
:[   11.289660] cfg80211:  DFS Master region: unset
:[   11.289663] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
:[   11.289667] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 3000 mBm), (N/A)
:[   11.289670] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 1700 mBm), (N/A)
:[   11.289674] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)
:[   11.289677] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
:[   11.289680] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
:[   11.535592] cx18-0: loaded v4l-cx23418-cpu.fw firmware (158332 bytes)
:[   11.714176] cx18-0: loaded v4l-cx23418-apu.fw firmware V00120000 (141200 bytes)
:[   11.720524] cx18-0: FW version: 0.0.74.0 (Release 2007/03/12)
:[   12.100589] cx25840 15-0044: loaded v4l-cx23885-avcore-01.fw firmware (16382 bytes)
:[   12.124303] tuner 14-0042: Tuner -1 found with type(s) Radio TV.
:[   12.154964] tda829x 14-0042: could not clearly identify tuner address, defaulting to 60
:[   12.176271] tda18271 14-0060: creating new instance
:[   12.206373] TDA18271HD/C1 detected @ 14-0060
:[   12.511361] tda829x 14-0042: type set to tda8295+18271
:[   12.623043] floppy0: no floppy controllers found
:[   12.692848] cx18-0 843: loaded v4l-cx23418-dig.fw firmware (16382 bytes)
:[   12.719941] cx18-0 843: verified load of v4l-cx23418-dig.fw firmware (16382 bytes)
:[   12.834454] EXT4-fs (sda6): re-mounted. Opts: (null)
:[   13.392479] cx23885[0]: registered device video1 [v4l2]
:[   13.392534] cx23885[0]: registered device vbi1
:[   13.392780] cx23885[0]: registered ALSA audio device
:[   13.925867] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
:[   13.925877] SELinux: initialized (dev sdb1, type ext4), uses xattr
:[   14.272160] cx23885[0]: registered device video2 [mpeg]
:[   14.272181] Firmware and/or mailbox pointer not initialized or corrupted, signature = 0xffffffbf, cmd = PING_FW
:[   14.272407] cx23885 0000:02:00.0: Direct firmware load failed with error -2
:[   14.272410] cx23885 0000:02:00.0: Falling back to user helper
:[   17.996115] Adding 6291452k swap on /dev/sda3.  Priority:-1 extents:1 across:6291452k FS
:[   25.421039] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
:[   25.421052] SELinux: initialized (dev sda1, type ext4), uses xattr
:[   25.586132] EXT4-fs (sda5): mounted filesystem with ordered data mode. Opts: (null)
:[   25.586141] SELinux: initialized (dev sda5, type ext4), uses xattr
:[   26.358094] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
:[   26.358103] SELinux: initialized (dev sda2, type ext4), uses xattr
:[   26.543042] audit: type=1305 audit(1407109359.549:4): audit_pid=597 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[   27.668885] ip_tables: (C) 2000-2006 Netfilter Core Team
:[   27.688926] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
:[   27.696470] ip6_tables: (C) 2000-2006 Netfilter Core Team
:[   27.723300] Ebtables v2.0 registered
:[   27.733030] Bridge firewalling registered
:[   28.286184] e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
:[   28.387267] e1000e 0000:00:19.0: irq 43 for MSI/MSI-X
:[   28.387405] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
:[   30.421890] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[   30.422041] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
:[   37.082723] Key type dns_resolver registered
:[   37.085343] Key type cifs.spnego registered
:[   37.085354] Key type cifs.idmap registered
:[   37.447817] SELinux: initialized (dev cifs, type cifs), uses genfs_contexts
:[   37.449076] SELinux: initialized (dev cifs, type cifs), uses genfs_contexts
:[   37.449515] SELinux: initialized (dev cifs, type cifs), uses genfs_contexts
:[   37.505937] systemd-journald[386]: Received request to flush runtime journal from PID 1
:[   37.562762] sd 0:0:0:0: Attached scsi generic sg0 type 0
:[   37.562874] sd 0:0:1:0: Attached scsi generic sg1 type 0
:[   37.565335] sr 1:0:0:0: Attached scsi generic sg2 type 5
:[   37.567468] sd 4:0:0:0: Attached scsi generic sg3 type 0
:[   37.568400] sd 4:0:0:1: Attached scsi generic sg4 type 0
:[   37.568579] sd 4:0:0:2: Attached scsi generic sg5 type 0
:[   37.568728] sd 4:0:0:3: Attached scsi generic sg6 type 0
:[   40.212830] tun: Universal TUN/TAP device driver, 1.6
:[   40.212835] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
:[   40.259643] device virbr0-nic entered promiscuous mode
:[   40.277188] virbr0: port 1(virbr0-nic) entered forwarding state
:[   40.277196] virbr0: port 1(virbr0-nic) entered forwarding state
:[   43.774364] virbr0: port 1(virbr0-nic) entered disabled state
:[   53.284360] irq 17: nobody cared (try booting with the "irqpoll" option)
:[   53.284368] CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.15.8-1.el7.elrepo.x86_64 #1
:[   53.284371] Hardware name: HP-Pavilion GN553AA-ABA m9040n/Berkeley, BIOS 5.10    09/20/2007
:[   53.284374]  0000000000000000 bfef53ed0cac48b5 ffff8800bfb03e38 ffffffff8163d3ec
:[   53.284379]  ffff8800baf48900 ffff8800bfb03e60 ffffffff810ccb92 ffff8800baf48900
:[   53.284383]  0000000000000011 0000000000000000 ffff8800bfb03ea0 ffffffff810cd0a6
:[   53.284387] Call Trace:
:[   53.284389]  <IRQ>  [<ffffffff8163d3ec>] dump_stack+0x45/0x56
:[   53.284403]  [<ffffffff810ccb92>] __report_bad_irq+0x32/0xd0
:[   53.284407]  [<ffffffff810cd0a6>] note_interrupt+0x226/0x270
:[   53.284411]  [<ffffffff810ca5fe>] handle_irq_event_percpu+0xae/0x1a0
:[   53.284415]  [<ffffffff810ca72d>] handle_irq_event+0x3d/0x60
:[   53.284418]  [<ffffffff810cdd41>] handle_fasteoi_irq+0x81/0x150
:[   53.284424]  [<ffffffff81015d3f>] handle_irq+0xbf/0x150
:[   53.284429]  [<ffffffff816493aa>] ? atomic_notifier_call_chain+0x1a/0x20
:[   53.284434]  [<ffffffff8165064f>] do_IRQ+0x4f/0xf0
:[   53.284438]  [<ffffffff816452ad>] common_interrupt+0x6d/0x6d
:[   53.284440]  <EOI>  [<ffffffff81055536>] ? native_safe_halt+0x6/0x10
:[   53.284450]  [<ffffffff8101d16f>] default_idle+0x1f/0xc0
:[   53.284454]  [<ffffffff8101da4f>] arch_cpu_idle+0xf/0x20
:[   53.284459]  [<ffffffff810b7335>] cpu_startup_entry+0x265/0x420
:[   53.284464]  [<ffffffff810469fb>] start_secondary+0x22b/0x310
:[   53.284466] handlers:
:[   53.284488] [<ffffffffa0680dd0>] cx18_irq_handler [cx18]
:[   53.284491] Disabling IRQ #17
:[   57.986046] cx18-0: Got DMA done notification for unknown/inactive handle 0, good mailbox seq no 195
:[   60.486042] cx18-0: Got DMA done notification for unknown/inactive handle 0, good mailbox seq no 205
:[   68.090047] cx18-0: Got DMA done notification for unknown/inactive handle 0, good mailbox seq no 266
:[   74.463095] ERROR: Hotplug firmware request failed (v4l-cx23885-enc.fw).
:[   74.463101] Please fix your hotplug setup, the board will not work without firmware loaded!
:[   74.463104] cx23885_initialize_codec() f/w load failed
:[   74.463108] cx23885_dvb_register() allocating 1 frontend(s)
:[   74.463112] cx23885[0]: cx23885 based dvb card
:[   74.492238] DVB: Unable to find symbol mt2131_attach()
:[   74.493920] DVB: registering new adapter (cx23885[0])
:[   74.493926] cx23885 0000:02:00.0: DVB: registering adapter 1 frontend 0 (Samsung S5H1409 QAM/8VSB Frontend)...
:[   74.499069] cx23885_dev_checkrevision() Hardware revision = 0xb1
:[   74.499077] cx23885[0]/0: found at 0000:02:00.0, rev: 15, irq: 17, latency: 0, mmio: 0xf9e00000
:[   83.494191] fuse init (API version 7.23)
:[   83.511862] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
:[   83.661550] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
:[   93.322777] Bluetooth: Core ver 2.19
:[   93.322879] NET: Registered protocol family 31
:[   93.322881] Bluetooth: HCI device and connection manager initialized
:[   93.322892] Bluetooth: HCI socket layer initialized
:[   93.322895] Bluetooth: L2CAP socket layer initialized
:[   93.322904] Bluetooth: SCO socket layer initialized
:[   93.466091] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
:[   93.466095] Bluetooth: BNEP filters: protocol multicast
:[   93.466107] Bluetooth: BNEP socket layer initialized
:[  122.268750] SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
:[  142.871776] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
:[  143.125027] xor: measuring software checksum speed
:[  143.135003]    prefetch64-sse:  9840.000 MB/sec
:[  143.145003]    generic_sse:  8696.000 MB/sec
:[  143.145005] xor: using function: prefetch64-sse (9840.000 MB/sec)
:[  143.287023] raid6: sse2x1    2921 MB/s
:[  143.304021] raid6: sse2x2    3253 MB/s
:[  143.321014] raid6: sse2x4    6277 MB/s
:[  143.321016] raid6: using algorithm sse2x4 (6277 MB/s)
:[  143.321018] raid6: using ssse3x2 recovery algorithm
:[  143.712767] Btrfs loaded
:[  145.699760] nr_pdflush_threads exported in /proc is scheduled for removal
:[  145.700098] sysctl: The scan_unevictable_pages sysctl/node-interface has been disabled for lack of a legitimate use case.  If you have one, please send an email to linux-mm@kvack.org.
:[  147.145012] cx18 0000:01:00.0: vpd r/w failed.  This is likely a firmware bug on this device.  Contact the card vendor for a firmware update.

os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:

proc_modules:
:ipt_MASQUERADE 12880 3 - Live 0xffffffffa0a81000
:xt_CHECKSUM 12549 1 - Live 0xffffffffa0a69000
:tun 27202 1 - Live 0xffffffffa0a90000
:sg 36533 0 - Live 0xffffffffa0a77000
:md4 12595 0 - Live 0xffffffffa0a64000
:nls_utf8 12557 3 - Live 0xffffffffa0a72000
:cifs 456285 4 - Live 0xffffffffa09f3000
:dns_resolver 13140 1 cifs, Live 0xffffffffa09ee000
:nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffa09e9000
:nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffa09e4000
:ip6t_rpfilter 12546 1 - Live 0xffffffffa09df000
:ip6t_REJECT 12939 2 - Live 0xffffffffa09da000
:ipt_REJECT 12541 4 - Live 0xffffffffa09d5000
:xt_conntrack 12760 42 - Live 0xffffffffa09cb000
:ebtable_nat 12807 0 - Live 0xffffffffa09c6000
:ebtable_broute 12731 0 - Live 0xffffffffa09d0000
:bridge 110917 1 ebtable_broute, Live 0xffffffffa09a9000
:stp 12976 1 bridge, Live 0xffffffffa09a4000
:llc 14396 2 bridge,stp, Live 0xffffffffa099b000
:ebtable_filter 12827 0 - Live 0xffffffffa0996000
:ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0989000
:ip6table_nat 13015 1 - Live 0xffffffffa0984000
:nf_conntrack_ipv6 18894 22 - Live 0xffffffffa097e000
:nf_defrag_ipv6 34768 1 nf_conntrack_ipv6, Live 0xffffffffa0970000
:nf_nat_ipv6 13279 1 ip6table_nat, Live 0xffffffffa096b000
:ip6table_mangle 12700 1 - Live 0xffffffffa0966000
:ip6table_security 12710 1 - Live 0xffffffffa0961000
:ip6table_raw 12683 1 - Live 0xffffffffa095c000
:ip6table_filter 12815 1 - Live 0xffffffffa0957000
:ip6_tables 27026 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa094b000
:iptable_nat 13011 1 - Live 0xffffffffa0946000
:nf_conntrack_ipv4 18902 22 - Live 0xffffffffa0936000
:nf_defrag_ipv4 12758 1 nf_conntrack_ipv4, Live 0xffffffffa077f000
:nf_nat_ipv4 13263 1 iptable_nat, Live 0xffffffffa0931000
:nf_nat 26028 5 ipt_MASQUERADE,ip6table_nat,nf_nat_ipv6,iptable_nat,nf_nat_ipv4, Live 0xffffffffa093e000
:nf_conntrack 106081 11 ipt_MASQUERADE,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,ip6table_nat,nf_conntrack_ipv6,nf_nat_ipv6,iptable_nat,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0916000
:iptable_mangle 12695 1 - Live 0xffffffffa0458000
:iptable_security 12705 1 - Live 0xffffffffa0453000
:iptable_raw 12678 1 - Live 0xffffffffa044e000
:iptable_filter 12810 1 - Live 0xffffffffa02ff000
:ip_tables 27240 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa090e000
:tda8290 22428 1 - Live 0xffffffffa0907000
:arc4 12608 2 - Live 0xffffffffa0696000
:cx18_alsa 13730 2 - Live 0xffffffffa0902000
:mxl5005s 54281 1 - Live 0xffffffffa08f3000
:cx25840 102523 1 - Live 0xffffffffa08d4000
:s5h1409 18550 1 - Live 0xffffffffa08ce000
:tuner_simple 22368 1 - Live 0xffffffffa08c7000
:tuner_types 24636 1 tuner_simple, Live 0xffffffffa087b000
:cs5345 13025 1 - Live 0xffffffffa085b000
:tuner 27318 2 - Live 0xffffffffa08bb000
:snd_hda_codec_realtek 71671 1 - Live 0xffffffffa08a8000
:snd_hda_codec_generic 68937 1 snd_hda_codec_realtek, Live 0xffffffffa0896000
:rt73usb 35698 0 - Live 0xffffffffa088c000
:snd_hda_intel 30428 7 - Live 0xffffffffa0872000
:snd_hda_controller 31056 1 snd_hda_intel, Live 0xffffffffa0883000
:snd_hda_codec 139464 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_controller, Live 0xffffffffa0837000
:rt2x00usb 20742 1 rt73usb, Live 0xffffffffa0790000
:snd_hwdep 17698 1 snd_hda_codec, Live 0xffffffffa0786000
:rt2x00lib 55307 2 rt73usb,rt2x00usb, Live 0xffffffffa0770000
:snd_seq 63074 0 - Live 0xffffffffa0861000
:mac80211 614086 2 rt2x00usb,rt2x00lib, Live 0xffffffffa07a0000
:snd_seq_device 14497 1 snd_seq, Live 0xffffffffa079b000
:cfg80211 495018 2 rt2x00lib,mac80211, Live 0xffffffffa06f6000
:cx23885 207286 4 - Loading 0xffffffffa06c1000
:btcx_risc 13640 1 cx23885, Live 0xffffffffa06bc000
:altera_ci 19500 1 cx23885, Live 0xffffffffa06b6000
:videobuf_dvb 14092 1 cx23885, Live 0xffffffffa0634000
:tda18271 45927 2 cx23885, Live 0xffffffffa06a9000
:altera_stapl 34428 1 cx23885, Live 0xffffffffa069f000
:cx18 131681 1 cx18_alsa, Live 0xffffffffa0674000
:videobuf_dma_sg 19262 1 cx23885, Live 0xffffffffa066e000
:videobuf_vmalloc 13589 1 cx18, Live 0xffffffffa05e7000
:tveeprom 21216 2 cx23885,cx18, Live 0xffffffffa065b000
:cx2341x 28230 2 cx23885,cx18, Live 0xffffffffa0653000
:videobuf_core 26023 5 cx23885,videobuf_dvb,cx18,videobuf_dma_sg,videobuf_vmalloc, Live 0xffffffffa0666000
:snd_pcm 99150 9 cx18_alsa,snd_hda_intel,snd_hda_controller,snd_hda_codec,cx23885, Live 0xffffffffa0639000
:rfkill 22725 1 cfg80211, Live 0xffffffffa062d000
:snd_timer 29562 2 snd_seq,snd_pcm, Live 0xffffffffa05de000
:ir_lirc_codec 13021 0 - Live 0xffffffffa05ec000
:dvb_core 121659 4 cx23885,altera_ci,videobuf_dvb,cx18, Live 0xffffffffa060e000
:dm_mirror 22135 0 - Live 0xffffffffa05d7000
:dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa05d0000
:dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa05c1000
:dm_mod 103039 2 dm_mirror,dm_log, Live 0xffffffffa05f3000
:coretemp 13441 0 - Live 0xffffffffa05cb000
:snd 75372 31 cx18_alsa,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,cx23885,snd_pcm,snd_timer, Live 0xffffffffa05ad000
:lirc_dev 19980 1 ir_lirc_codec, Live 0xffffffffa05a3000
:v4l2_common 15265 6 cx25840,cs5345,tuner,cx23885,cx18,cx2341x, Live 0xffffffffa059e000
:ir_nec_decoder 12915 0 - Live 0xffffffffa0599000
:ir_sony_decoder 12713 0 - Live 0xffffffffa0594000
:ir_sharp_decoder 12716 0 - Live 0xffffffffa058f000
:ir_sanyo_decoder 12839 0 - Live 0xffffffffa0587000
:ir_rc6_decoder 12874 0 - Live 0xffffffffa057f000
:ir_rc5_decoder 12710 0 - Live 0xffffffffa04ac000
:ir_mce_kbd_decoder 13214 0 - Live 0xffffffffa04a7000
:ir_jvc_decoder 12751 0 - Live 0xffffffffa0466000
:videodev 148506 7 cx25840,cs5345,tuner,cx23885,cx18,cx2341x,v4l2_common, Live 0xffffffffa0559000
:kvm_intel 143346 0 - Live 0xffffffffa0535000
:iTCO_wdt 13480 0 - Live 0xffffffffa0530000
:iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa052b000
:rc_rc6_mce 12502 0 - Live 0xffffffffa0526000
:i2c_i801 18145 0 - Live 0xffffffffa0488000
:soundcore 15047 2 snd_hda_codec,snd, Live 0xffffffffa0499000
:lpc_ich 21093 0 - Live 0xffffffffa046e000
:mceusb 28026 0 - Live 0xffffffffa049f000
:rc_core 28718 14 cx23885,ir_lirc_codec,lirc_dev,ir_nec_decoder,ir_sony_decoder,ir_sharp_decoder,ir_sanyo_decoder,ir_rc6_decoder,ir_rc5_decoder,ir_mce_kbd_decoder,ir_jvc_decoder,rc_rc6_mce,mceusb, Live 0xffffffffa0477000
:serio_raw 13483 0 - Live 0xffffffffa0461000
:pcspkr 12718 0 - Live 0xffffffffa0483000
:kvm 450462 1 kvm_intel, Live 0xffffffffa04b3000
:shpchp 37047 0 - Live 0xffffffffa048e000
:acpi_cpufreq 19433 0 - Live 0xffffffffa0306000
:mfd_core 13435 1 lpc_ich, Live 0xffffffffa02fa000
:nfsd 283205 1 - Live 0xffffffffa0407000
:auth_rpcgss 59337 1 nfsd, Live 0xffffffffa02ea000
:nfs_acl 12837 1 nfsd, Live 0xffffffffa0234000
:lockd 93977 1 nfsd, Live 0xffffffffa03ef000
:sunrpc 293616 5 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa03a6000
:uinput 17625 0 - Live 0xffffffffa030d000
:ext4 541081 5 - Live 0xffffffffa0320000
:mbcache 19161 1 ext4, Live 0xffffffffa0262000
:jbd2 98790 1 ext4, Live 0xffffffffa02d0000
:uas 23208 0 - Live 0xffffffffa0247000
:usb_storage 66545 1 uas, Live 0xffffffffa02be000
:sd_mod 46109 8 - Live 0xffffffffa02b1000
:sr_mod 22411 0 - Live 0xffffffffa0239000
:cdrom 42556 1 sr_mod, Live 0xffffffffa0228000
:crc_t10dif 12714 1 sd_mod, Live 0xffffffffa0223000
:crct10dif_common 12595 1 crc_t10dif, Live 0xffffffffa021e000
:ata_generic 12923 0 - Live 0xffffffffa0219000
:pata_acpi 13053 0 - Live 0xffffffffa0242000
:ata_piix 35052 6 - Live 0xffffffffa0316000
:libata 218815 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffa027a000
:firewire_ohci 44647 0 - Live 0xffffffffa026a000
:firewire_core 68769 1 firewire_ohci, Live 0xffffffffa0250000
:crc_itu_t 12707 2 rt73usb,firewire_core, Live 0xffffffffa00e7000
:e1000e 263241 0 - Live 0xffffffffa00a0000
:nouveau 1209681 3 - Live 0xffffffffa00f0000
:video 19494 1 nouveau, Live 0xffffffffa009a000
:mxm_wmi 13021 1 nouveau, Live 0xffffffffa00e2000
:wmi 19193 2 nouveau,mxm_wmi, Live 0xffffffffa0072000
:i2c_algo_bit 13413 2 cx18,nouveau, Live 0xffffffffa0095000
:ptp 19395 1 e1000e, Live 0xffffffffa0079000
:drm_kms_helper 55228 1 nouveau, Live 0xffffffffa0063000
:pps_core 19382 1 ptp, Live 0xffffffffa000f000
:ttm 85279 1 nouveau, Live 0xffffffffa007f000
:drm 305004 6 nouveau,drm_kms_helper,ttm, Live 0xffffffffa0017000
:i2c_core 57299 18 tda8290,mxl5005s,cx25840,s5h1409,tuner_simple,cs5345,tuner,cx23885,tda18271,cx18,tveeprom,v4l2_common,videodev,i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0000000

suspend_stats:
:success: 0
:fail: 0
:failed_freeze: 0
:failed_prepare: 0
:failed_suspend: 0
:failed_suspend_late: 0
:failed_suspend_noirq: 0
:failed_resume: 0
:failed_resume_early: 0
:failed_resume_noirq: 0
:failures:
:  last_failed_dev:	
:			
:  last_failed_errno:	0
:			0
:  last_failed_step:	
:			

----- End forwarded message -----


kernel-ml-crash (87,903 bytes)   
boblfoot

boblfoot

2014-08-04 00:24

reporter   ~0020578

The upload kernel-ml-crash occurs when the kernel-ml is selected from the grub menu. Now it says it crashed but uname -a shows it as the kernel in use.
Linux mythbox.lightfoot.us 3.15.8-1.el7.elrepo.x86_64 #1 SMP Fri Aug 1 12:10:08 EDT 2014 x86_64 x86_64 x86_64 GNU/Linux
This much output is "noise" to me. Maybe toracat it means something to you.
toracat

toracat

2014-08-04 16:15

manager   ~0020582

Now that you know that crash occurs with the latest kernel from kernel.org, my suggestion is to report this at the kernel bug tracker (http://bugzilla.kernel.org). They should be able to decipher the backtrace you obtained.
boblfoot

boblfoot

2014-08-05 08:12

reporter   ~0020587

I just noticed that this indicating centos6 but it is centos7. I also switched from the nouveau driver to the kmod-nvidia driver and the problem seems resolved or limited to the nouveau module.
toracat

toracat

2014-08-05 11:08

manager   ~0020590

Moved to 'CentOS 7'.

Issue History

Date Modified Username Field Change
2014-08-03 01:03 boblfoot New Issue
2014-08-03 13:11 toracat Note Added: 0020575
2014-08-03 18:19 boblfoot Note Added: 0020576
2014-08-03 18:33 boblfoot Note Added: 0020577
2014-08-04 00:22 boblfoot File Added: kernel-ml-crash
2014-08-04 00:24 boblfoot Note Added: 0020578
2014-08-04 16:15 toracat Note Added: 0020582
2014-08-05 08:12 boblfoot Note Added: 0020587
2014-08-05 11:07 toracat Project CentOS-6 => CentOS-7
2014-08-05 11:08 toracat Note Added: 0020590